Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

small change at the top

Jan
  • Loading branch information...
commit 3bef0971784a7c1b2e50f6177c712974adc2cfa5 1 parent a978309
Jan Wieck authored
Showing with 1 addition and 3 deletions.
  1. +1 −3 README
View
4 README
@@ -12,9 +12,7 @@ And now, the contents.
1. Build and install
-This snapshot slony-Sample1.tar.gz was used to create this example. It
-supports PostgreSQL 7.3.x and 7.4.x and should even be capable of
-replicating from one version to the other.
+Slony currently supports PostgreSQL 7.3.x and 7.4.x.
Slony must be built and installed by the postgres unix user. The
installation target will be identical to the existing PostgreSQL
Please sign in to comment.
Something went wrong with that request. Please try again.